Loading...
Searching...
No Matches
Ogre::TerrainMaterialGenerator::Profile Struct Reference

`#include <OgreTerrainMaterialGenerator.h>`

Inheritance diagram for Ogre::TerrainMaterialGenerator::Profile:
[legend]

## Public Member Functions

virtual | ~Profile ()

## Constructor & Destructor Documentation

## ~Profile()

virtual Ogre::TerrainMaterialGenerator::Profile::~Profile | ( |  | ) |

inline virtual

The documentation for this struct was generated from the following file:

- OgreTerrainMaterialGenerator.h